ca:
  js:
    job_status:
      download_starts: 'La descàrrega hauria d''iniciar-se automàticament'
      click_to_download: 'O fes clic aquí per descarregar.'
      title: 'Estat de l''operació de fons'
      redirect: 'Estàs sent redirigit.'
      redirect_link: 'Si us plau, fes clic aquí per continuar.'
      redirect_errors: 'A causa d''aquests errors, no podràs ser redirigit automàticament. '
      errors: 'S''han produït alguns errors'
      generic_messages:
        not_found: 'No s''ha pogut trobar l''operació.'
        in_queue: 'L''operació s''ha afegit a la cua i serà processada en uns instants.'
        in_process: 'L''operació està sent processada.'
        error: 'No s''ha pogut completar l''operació amb èxit.'
        cancelled: 'S''ha cancel·lat l''operació a causa d''un error.'
        success: "L'operació s'ha completat amb èxit\n"
